<?xml version="1.0" encoding="utf-8" ?>
<BISDKConfig>
    <SMSConfig>
        <ValidityTime Description="SMS Validity Time(0-6)">6</ValidityTime>
        <StatusReport Description="SMS Status Report(0-1)">0</StatusReport>
        <ConcatMR Description="Concat SMS MR(0-255)">0</ConcatMR>
    </SMSConfig>
    <NetworkConfig>
        <AcqOrder Description="Network Prior Order(0-7)">4</AcqOrder>
    </NetworkConfig>
</BISDKConfig>
